Loading...
Searching...
No Matches
indent.hh File Reference
Common

Utility class for handling nested indentation in output. More...

`#include <ostream>`
`#include <string>`

Go to the source code of this file.

## Classes

class | Dune::Indent
| Utility class for handling nested indentation in output. More...

## Namespaces

namespace | Dune
| Dune namespace

## Functions

std::ostream & | Dune::operator<< (std::ostream &s, const Indent &indent)
| write indentation to a stream

## Detailed Description

Utility class for handling nested indentation in output.

Author
  Jö Fahlke